[EngineData]
MainRAMBankName=CAR_21_ENG_MB_EE.abk
AuxRAMBankName=CAR_21_ENG_MB_SPU.abk
CarID= 21
GinsuAccel=GIN_GTI_Pro.gin
UseDualGinsu= 1
GinsuDecelID= 26
AccelFromIdleID= 1
MaxRPM= 6994.000000
MinRPM= 2118.000000
AEMSVol= 22000
GinsuAccelVol= 20500
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.150000
GinsuMixSRPM= 0.900000
UnkFloat1= 0.750000
UnkFloat2= 0.150000
Unk2= 300
